body{
    background-image: url(https://escapegameparis.imgix.net/wp-content/uploads/2017/11/galaxie.jpg?auto=format%2Ccompress);
    background-repeat: no-repeat;
background-attachment: fixed;

}

@keyframes AutoSlide {
	0%, 15%, 100% {
		left: 0px; 
	}
	35%, 50% {
		left: -150px; 
	}
	70%, 80% {
		left: -300px; 
	}
}
@keyframes slide{
    
    0%{left:0px;}
    10%{left:0px;}
    35%{left:-100%;}
    45%{left:-100%;}
    75%{left:-200%;}
    85%{left:-200%;}
    90%{left:0px;}
    
    }
    .slideshow{
        width:400px;
        height:200px;
        border:solid 1px #555;
        padding:0;
        position:relative;
        margin:150px auto;
        }
        
        #slider-list{
        list-style-type:none;
        display:flex;
        animation-name:slide 15s linear infinite;
        margin:0;
        position:absolute;
        left:0;
        top:0;
        padding:0;
       position:absolute;
        }
       
